<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Five Discussion]]></title><text texttype="text/html"><![CDATA[<p>Do you see any opportunities or emerging technologies on the horizon that could be used to give strategic leadership to your team?&nbsp; What partnerships or alliances could you build to help your team to become more effective?&nbsp; Explain.&nbsp; List an area in your life that lacks discipline and what you can do to overcome it?</p>
]]></text></dt:topic>
